# Class AuditConstants

java.lang.Object
org.apache.zookeeper.audit.AuditConstants

public final class AuditConstants extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`OP_CREATE`
`static final String`
`OP_DEL_EZNODE_EXP`
`static final String`
`OP_DELETE`
`static final String`
`OP_MULTI_OP`
`static final String`
`OP_RECONFIG`
`static final String`
`OP_SETACL`
`static final String`
`OP_SETDATA`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### OP_CREATE

public static final String OP_CREATE

See Also:
  - Constant Field Values

### OP_DELETE

public static final String OP_DELETE

See Also:
  - Constant Field Values

### OP_SETDATA

public static final String OP_SETDATA

See Also:
  - Constant Field Values

### OP_SETACL

public static final String OP_SETACL

See Also:
  - Constant Field Values

### OP_MULTI_OP

public static final String OP_MULTI_OP

See Also:
  - Constant Field Values

### OP_RECONFIG

public static final String OP_RECONFIG

See Also:
  - Constant Field Values

### OP_DEL_EZNODE_EXP

public static final String OP_DEL_EZNODE_EXP

See Also:
  - Constant Field Values